A – Requirements
Ultimate SMS Notifications for WooCommerce requires :
  • PHP 5.6 or latest
  • WordPress version 4.9 or latest
  • WooCommerce version 3.0 or latest
Copy link